######################################################################
#                                                                    #
#                   MAKEFILE       Version 1.99.03                   #
#                                                                    #
#         Copyright 1998-2000 (C)SEGA Enterprises Japan,Ltd.         #
#                                                                    #
#                   Programed By Tadashi.Jokagi                      #
#                                                                    #
######################################################################
#
#   2000. 2.25    ・set_kt.batでも多分動くようにした.
#                 ・正式リリース．バージョン1.99.03とする．
#   2000. 2.24    ・set_dc2.batに対応.
#                 ・正式リリース．バージョン1.99.01とする．
#   2000. 2.21    ・コメントの"Jokagi"が" okagi"になってたのを修正.
#                 ・Copyright表記を2000年も追加.
#   1999. 4.28    ・便宜上バージョンを変える．正式リリース．バージョン
#                   0.57.00とする．
#   1999. 4. 5    ・コピーライトを付けた．
#                 ・コメントの2,000 年問題対応．
#                 ・正式リリース．バージョン0.56.00とする．
#   1999. 3. 4    ・便宜上バージョンを変える．正式リリース．バージョン
#                   0.55.00とする．
#   1998.11.30    ・便宜上バージョンを変える．正式リリース．バージョン
#                   0.54.00とする．
#   1998. 9.24    ・便宜上バージョンを変える．正式リリース．バージョン
#                   0.53.00とする．
#   1998. 6.22    ・makefile内でも変更履歴を記述するようにした．
#                 ・正式リリース．バージョン0.50.01とする．
#   1998. 6.21    ・正式リリース．バージョン0.50.00とする．
#

#   MAKEPRE     初期設定
#   MAKEPOST    末端設定
#   MAKEFILE    橋渡し
#   MAKEUSER    ユーザプロファイル

!if "$(SEGALIB_DIR)" == "" && "$(SHINOBI_DIR)" != ""
SEGALIB_DIR = $(SHINOBI_DIR)
!endif

#MAKEPRE  = .\MAKEPRE
#MAKEPOST = .\MAKEPOST

MAKEPRE  = .\MAKEPRE.opt
MAKEFILE = .\MAKEFILE
MAKEPOST = .\MAKEPOST.opt
MAKEUSER = .\MAKEUSER

MAKEFILES = $(MAKEFILE) $(MAKEPRE) $(MAKEPOST) $(MAKEUSER)

!include	$(MAKEPRE)
!include	$(MAKEUSER)
!include	$(MAKEPOST)

#EOF#
